<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="hello">Hello World, eventbook!</string>
    <string name="app_name"></string>
    <string name="menu_tag">Tag</string>
    <string name="menu_detail">Detail</string>
    <string name="menu_time">Time Order</string>
    <string name="menu_place">Place Order</string>
    <string name="current_dir"></string>
    <string name="up_one_level">Up Level</string>
</resources>
